# Class PlayerAbortEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerAbortEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerAbortEvent(): PlayerAbortEvent

- #### Returns PlayerAbortEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerAbort" = Events.PlayerAbort

Overrides BasePlayerEvent.type